# Accounts Object

> Source: https://truto.one/docs/api-reference/unified-crm-api/accounts/

Schema for the `Accounts` resource in **Unified CRM API**.

## Properties

- **`id`** _(string, required)_
  The account's unique identifier
- **`owner`** _(object)_
  The account's owner
  - **`id`** _(string)_
    The owner's unique identifier
- **`name`** _(string)_
  The account's name
- **`description`** _(string)_
  The account's description
- **`industry`** _(string)_
  The account's industry
- **`website`** _(string)_
  The account's website
- **`number_of_employees`** _(integer)_
  The account's number of employees
- **`addresses`** _(array<object>)_
  - **`id`** _(string)_
    The unique identifier of the address
  - **`street_1`** _(string)_
    Line 1 of the street address
  - **`street_2`** _(string)_
    Line 2 of the street address
  - **`city`** _(string)_
    The city
  - **`state`** _(string)_
    The state
  - **`postal_code`** _(string)_
    The postal code
  - **`country`** _(string)_
    The country
  - **`type`** _(string)_
    The address type
- **`phone_numbers`** _(array<object>)_
  - **`id`** _(string)_
    The unique identifier of the phone number
  - **`number`** _(string)_
    The phone number
  - **`extension`** _(string)_
    The extension of the phone number
  - **`type`** _(string)_
    The phone number type
- **`urls`** _(array<object>)_
  The account's urls
  - **`url`** _(string)_
    The account's URL
  - **`type`** _(string)_
    The account's URL type
- **`tags`** _(array<object>)_
  The contact's tags
  - **`id`** _(string)_
    The tag's unique identifier
  - **`name`** _(string)_
    The tag's name
- **`custom_fields`** _(object)_
  All the custom fields present on the account
- **`last_activity_at`** _(string)_
  The date and time of the account's last activity
- **`updated_at`** _(string)_
  The date and time of the account's last update
- **`created_at`** _(string)_
  The date and time of the account's creation
- **`remote_data`** _(object)_
  Raw data returned from the remote API call.

## Methods

- [GET /unified/crm/accounts](/docs/api-reference/unified-crm-api/accounts/list) — List Accounts
- [POST /unified/crm/accounts](/docs/api-reference/unified-crm-api/accounts/create) — Create Accounts
- [GET /unified/crm/accounts/{id}](/docs/api-reference/unified-crm-api/accounts/get) — Get Accounts
- [DELETE /unified/crm/accounts/{id}](/docs/api-reference/unified-crm-api/accounts/delete) — Delete Accounts
- [PATCH /unified/crm/accounts/{id}](/docs/api-reference/unified-crm-api/accounts/update) — Update Accounts
- [POST /unified/crm/accounts/merge](/docs/api-reference/unified-crm-api/accounts/merge) — Merge Accounts
- [POST /unified/crm/accounts/batch-delete](/docs/api-reference/unified-crm-api/accounts/batch-delete) — Batch Delete Accounts
